#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPFOLLOWCOLORS_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPFOLLOWCOLORS_HPP

#include "ooo/vba/powerpoint/PpFollowColors.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPFOLLOWCOLORS_HPP
